Bug 110571 - tetex should BuildRequires: ed
tetex should BuildRequires: ed
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: tetex (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-21 09:33 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version: 2.0.2-10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-03 12:58:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-21 09:33:33 EST
Description of problem:
ed is used during tetex build,
so tetex should BuildRequires: ed

Version-Release number of selected component (if applicable):
tetex-2.0.2-8

How reproducible:
Always

Steps to Reproduce:
1.rpm -e tetex
2.rpmbuild --rebuild tetex-2.0.2-8.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Waugh 2003-11-21 09:42:46 EST
Thanks, fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.